View Issue Details

IDProjectCategoryView StatusLast Update
0005718Talermechant backendpublic2019-12-20 19:11
ReporterMarcello Stanisci Assigned ToMarcello Stanisci  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.6Fixed in Version0.6 
Summary0005718: Implement body compression
DescriptionThe merchant should compress data that it sends via POST and PUT.
TagsNo tags attached.

Activities

Marcello Stanisci

2019-05-24 16:39

viewer   ~0014437

implemented here: 55b6620.

Issue History

Date Modified Username Field Change
2019-05-08 11:52 Marcello Stanisci New Issue
2019-05-08 11:52 Marcello Stanisci Status new => assigned
2019-05-08 11:52 Marcello Stanisci Assigned To => Marcello Stanisci
2019-05-24 16:39 Marcello Stanisci Note Added: 0014437
2019-05-24 16:39 Marcello Stanisci Status assigned => resolved
2019-05-24 16:39 Marcello Stanisci Resolution open => fixed
2019-09-16 09:23 Christian Grothoff Product Version => git (master)
2019-09-16 09:23 Christian Grothoff Fixed in Version => 0.6
2019-09-16 09:23 Christian Grothoff Target Version => 0.6
2019-12-20 19:11 Christian Grothoff Status resolved => closed